Loading...
Searching...
No Matches
edge Struct Reference

`#include <Cgl012cut.hpp>`

Collaboration diagram for edge:
[legend]

## Public Attributes

int | endpoint1
int | endpoint2
double | weight
short int | parity
int | constr
info_weak * | weak

## Detailed Description

Definition at line 104 of file Cgl012cut.hpp.

## Member Data Documentation

## endpoint1

int edge::endpoint1

Definition at line 105 of file Cgl012cut.hpp.

## endpoint2

int edge::endpoint2

Definition at line 105 of file Cgl012cut.hpp.

## weight

double edge::weight

Definition at line 106 of file Cgl012cut.hpp.

## parity

short int edge::parity

Definition at line 107 of file Cgl012cut.hpp.

## constr

int edge::constr

Definition at line 108 of file Cgl012cut.hpp.

## weak

info_weak* edge::weak

Definition at line 109 of file Cgl012cut.hpp.

The documentation for this struct was generated from the following file:

- Cgl/src/CglZeroHalf/Cgl012cut.hpp